@import "../../assets/css/_colors";

ion-menu-button {
    color: var(--ion-color-primary);
}

#container {
    position: relative;
    margin-top: 15px;

    strong {
        font-size: 20px;
        line-height: 26px;
    }

    p {
        font-size: 16px;
        line-height: 22px;
        color: #8c8c8c;
        margin: 0;
        text-align: center;
        font-weight: bold;
    }

    a {
        text-decoration: none;
    }

    ion-thumbnail {
        height: 35px;
        width: 35px;
        margin-right: 10px;

        .checkbox {
            color: $checkBoxColor;
        }

        .checkbox:hover {
            background-color: $checkBoxColor;
            color: white;
            border-radius: 5px;
            cursor: pointer;
        }
    }

    .icon-alert {
        position: absolute;
        top: 10px;
        font-size: 20px;
        left: 40px;
    }

    .icon-error {
        color: $redError;
    }

    .icon-warning {
        color: $orangeWarning;
    }

    hr {
        width: 95%;
        border-top: 1px white solid;
    }
}

ion-card-title {
    font-size: 16px;
}